Subject: Re: HP vs. Sparc servers -- comparisons please.

From: [email-masked] (Kelly Hall)
Date: 31 Jan 1994 17:14:15 GMT

> [email-masked] (Stan Bischof) writes:
> HOWEVER the performance loss is small (10% range) but is much more than 
> compensated by the power of VUE. Once I started using VUE
> I was hooked and doubt that I will ever again use a windowing system
> without multiple workspace capability.

If you want a lean and mean window manager that offers multiple
workspaces and customizability, try ctwm.  It's available from
ftp.x.org and it's a tad smaller than vuewm.

leopard:hall $ ls -l /usr/vue/bin/vuewm
-r-sr-sr-x  18 root     sys      4358144 Dec 21 13:43 /usr/vue/bin/vuewm
leopard:hall $ ls -l /usr/local/bin/X11/ctwm
-rwxr-xr-x   1 pkg      sys       217088 Dec  2 14:16 /usr/local/bin/X11/ctwm

Kelly
--
Kelly Hall ::= [email-masked] <P>
<A HREF="http://lal.cs.byu.edu/people/hall.html"> Info </A> <P>
GAT d? p--- c+++ !l u++ e++ m+ s+/+ !n h* f g+ w+ t@ r@ y+